<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript Activity</title>
</head>
<body>
	<h1 style="text-align: center;">JavaScript Activity</h1>

	<!-- JavaScipt -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>